#livechat-eye-catcher, #inPageLcShow { display: none; }

.sign-in a, .sign-in button {
  background-color: #f1983b;
  color: #fff;
  border: 1px solid #fdc271;
  height: 16px;
  color: #fff;
  line-height: 15px;
  font-family: Tahoma;
  padding-left: 5px;
  padding-right: 5px;
  height: 16px;
  display: inline-block
}

.join-now {
  background-position: -2px -372px;
  background-repeat: no-repeat;
  padding-left: 23px;
  line-height: 20px;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  display: inline-block
}

.payment-options {
  background-image: url('../img/payment-opt.png');
  background-repeat: no-repeat;
  height: 22px;
  width: auto;
  line-height: 23px;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  display: inline-block;
  margin-top: -1px;
  padding-left: 26px
}

.promotions-img {
  background-image: url('../img/promo-opt.png');
  background-repeat: no-repeat;
  height: 22px;
  width: auto;
  line-height: 23px;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  display: inline-block;
  margin-top: -1px;
  padding-left: 26px
}

.join-now-img-icon {
  background-image: url('../img/signup-opt.png');
  background-repeat: no-repeat;
  height: 22px;
  width: auto;
  line-height: 23px;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  display: inline-block;
  margin-top: -1px;
  padding-left: 26px
}

.deposit-img-icon {
  background-image: url('../img/icon/deposit.png');
  background-repeat: no-repeat;
  height: 22px;
  width: auto;
  line-height: 23px;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  display: inline-block;
  margin-top: -1px;
  padding-left: 26px
}

.withdraw-img-icon{
  background-image: url('../img/icon/withdrawal.png');
  background-repeat: no-repeat;
  height: 22px;
  width: auto;
  line-height: 23px;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  display: inline-block;
  margin-top: -1px;
  padding-left: 26px
}

.float-contact{
  position: fixed;
  bottom: 15px;
  left: 0;
  height: 95px;
  width: 95px;
  z-index: 9999;
}

.float-contact a{
  height: inherit;
  width: inherit;
}

.float-contact a img{
  padding: 15px 15px 15px 15px;
  width: 100%;
  height: auto;
}